@charset "UTF-8";
/*******************************
*　下層ヘッダー
********************************/
.pg_header{
  margin-bottom: 30px;
  position: relative;
  z-index: 1;
}
.pg_header_img{
  margin-bottom: 60px;
}
.pg_header_mv_img{
  position: relative;
  z-index: 1;
}
.pg_header_img.img_fit:before{
  padding-top: 180px;
}
.pg_header_mv_img:after{
  content: "";
  background: rgba(0,0,0,0.3);
  position: absolute;
  z-index: 2;
  inset: 0;
  pointer-events: none;
}

.pg_header_title{
  position: absolute;
  z-index: 2;
  top: 50%;
  left: 0;
  right: 0;
  text-align: center;
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
}
.pg_header_title_txt{
  font-size: 32px;
  font-weight: 700;
  color: #FFF;
}


.pg_header_txt{
  text-align: center;
}
.pg_header_txt_en{
  font-size: 40px;
  font-weight: 500;
  font-family: "Oswald", sans-serif;
  line-height: 1;
  letter-spacing: 0;
  text-shadow    : 
    2px  2px 1px #000000,
    -2px  2px 1px #000000,
    2px -2px 1px #000000,
    -2px -2px 1px #000000,
    2px  0px 1px #000000,
    0px  2px 1px #000000,
    -2px  0px 1px #000000,
    0px -2px 1px #000000;
  color: #ea0013;   
}
.pg_header_txt_ja{
  font-size: 16px;
  font-weight: 700;
  letter-spacing: 0.075em;
  margin-top: 16px;
}



/* ボタン */
.read_more{
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin-top: 30px;
  margin-left: -5px;
  margin-right: -5px;
}
.read_more a{
  font-size: 16px;
  font-weight: 800;
  line-height: 1.2;
  color: #181818;
  position: relative;
  z-index: 1;
  transition: 0.2s all;
  display: flex;
  align-items: center;
}
.read_more a p{
  /*letter-spacing: 0;*/
}
.read_more a:after{
  content: "→";
  display: block;
  width: 42px;
  aspect-ratio: 1;
  border-radius: 50%;
  border: 1px solid #313131;
  background: #000000;
  color: #fff;
  transition: 0.2s all;
  position: relative;
  right: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-left: 24px;
}
.read_more a:hover{
  color: #181818;
  background: none;
}
.read_more a:hover:after{
  right:0;
  margin-right: 0;
  background: #ea0013;
  border: 1px solid #ea0013;
}
@media (min-width:768px){
  .pg_header{
    margin-bottom: 40px;
  }
  .pg_header_img{
    margin-bottom:80px;
  }
  .pg_header_img.img_fit:before{
    padding-top: 350px;
  }

  .pg_header_title_txt{

  }

  .pg_header_txt{

  }
  .pg_header_txt_en{
    font-size: 50px;
  }
  .pg_header_txt_ja{
    font-size: 18px;
  }

  /* ボタン */
  .read_more{
    margin-top: 58px;
  }
  .read_more.center{
    justify-content: center;
  }
  .read_more.left{
    justify-content: flex-start;
  }
  .read_more.right{
    justify-content: flex-end;
  }
  .read_more a{

  }
  .read_more a:after{
    right: 6px;
  }
}
@media (min-width:1024px){
  .pg_header{
    margin-bottom: 70px;
  }
  .pg_header_img{
    margin-bottom: 110px;
  }
  .pg_header_img.img_fit:before{
    padding-top: 350px;
  }

  .pg_header_txt{

  }
  .pg_header_txt_en{
    font-size: 60px;
  }
  .pg_header_txt_ja{

  }

  .cmn_strength_head_en.space span:nth-child(3){
    margin-bottom: 16px;
  }
  .cmn_strength_head_en.space2 span:nth-child(8){
     margin-bottom: 16px;
  }
}
@media (min-width:1200px){

  .pg_header{
    margin-bottom: 58px;
  }
  .pg_header_img.img_fit:before{
    padding-top: 550px;
  }

  .pg_header_txt{

  }
  .pg_header_txt_en{
    font-size: 74px;
  }
  .pg_header_txt_ja{

  }

}
@media (min-width:1536px){
  .pg_header_txt_en{
    font-size: 80px;
  }
}
@media (min-width:1720px){
  .pg_header_txt_en{
    font-size: 100px;
    margin-right: -20px;
  }
}


/*******************************
*　フッター
********************************/

.footer{
  margin-top: 50px;
  padding-bottom: 20px;
}

.ftr1{
  border-top: 1px solid #7d7d7d;
  border-bottom: 1px solid #7d7d7d;
  padding: 30px 0;
  margin-bottom: 25px;
}

.ftr1>.container{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.ftr1_box1{

}
.ftr1_box2{

}

.ftr_logo{
  margin-bottom: 25px;
}
.ftr_name{
  font-weight: 500;
  letter-spacing: 0.075em;
  margin-bottom: 10px;
}
.ftr_addr{
  margin-bottom: 10px;
}


.ftr_contact{
  display: block;
  background: #ef7f1a;
  border-radius: 10px;
  color: #FFF;
  width: 255px;
  padding: 13px 5px;
  text-align: center;
}

.ftr_contact p:before{
  content:"\f0e0";
  font-family: "FontAwesome";
  margin-right: 10px;
}

.ftr_addr em{
  font-style: normal;
}
.ftr_copy{
  font-size: 14px;
  text-align: center;
  background: #000000;
  color: #fff;
  padding: 8px;
  margin-top: 53px;
}
.ftr_copy a:hover{
  color: var(--sub-color);
}

/* 追尾スマホメニュー */
.footer_fix{
  display: none;
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  background: #7ecef4;
  /*z-index: 1000;*/
  z-index: 5; /* チャットボットがある場合 */
  flex-wrap: wrap;
}
.footer_fix > a{
  font-size: 12px;
  text-align: center;
  display: block;
  padding: 10px 5px 5px;
  background: #000000;
  color: #fff;
  text-decoration: none;
  line-height: 1.2;
}
.footer_fix .footer_fix_item_1{
  width: 38%;
  border-right: 1px solid #ea0013;
}
.footer_fix .footer_fix_item_1.recruit{
  background: #eeeeee;
  color: #024b93;
}
.footer_fix .footer_fix_item_2{
  width: 24%;
  background: #000000;
}
.footer_fix > a i{
  font-size: 20px;
  margin-bottom: 8px;
}
.footer_fix .footer_fix_item_1.remorte i{
  margin-bottom: 0;
}

/* ページTOPに戻る */
.pagetop{
  display: none;
  position: fixed;
  z-index: 5;
  right: 10px;
  bottom: 60px;
  z-index: 3;
}
.pagetop a{
  display: block;
  font-size: 0;
  width: 42px;
  height: 42px;
  text-align: center;
  color: #e83f3f;
}
.pagetop a i{
  font-size: 40px;
}


.ftr_contact_box{
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  border-top: 1px solid #bfbfbf;
  border-bottom: 1px solid #bfbfbf;
  padding: 30px 0;
}
.ftr_contact_box1{
  width: 100%;
}
.ftr_contact_box1 .tt2_en{
  font-size: 30px;
  font-weight: 400;
  font-family: var(--font-en);
  letter-spacing: 0;
  color: #181818;
}
.ftr_contact_box1 .content_desc{

}
.ftr_contact_box2{
  width: 100%;
  display: flex;
  flex-wrap: wrap;
}
.ftr_contact_box2_item{
  width: 100%;
  text-align: center;
}
.ftr_contact_box2_item_tt{
  position: relative; 
  text-align: center;
}
.ftr_contact_box2_item_tt:after{
  content: "";
  display: block;
  width: 60px;
  height: 1px;
  background: #a39c92;
  margin: 25px auto 0;
}
.ftr_contact_box2_item_tt:before{
  content: "";
  display: block;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  min-height: 24px;
  margin-inline:auto;
  margin-bottom: 16px;
}
.ftr_contact_box2_item.mail .ftr_contact_box2_item_tt:before{
  width: 25px;
  aspect-ratio:25 / 24;
  background-image: url(https://updraft2021.com/system_panel/uploads/images/tel.png);

}
.ftr_contact_box2_item.tel .ftr_contact_box2_item_tt:before{
  width: 25px;
  aspect-ratio:25 / 18;

  background-image: url(https://updraft2021.com/system_panel/uploads/images/mail.png);
}
.ftr_contact_box2_item_h2{
  font-size: 15px;
  font-weight: 500;
  letter-spacing: 0;
}
.ftr_contact_box2_item_link{
  margin-top: 26px;
}
.ftr_contact_box2_ite_tel{
  text-align: center;
}
.ftr_contact_box2_ite_tel1{
  font-size: 28px;
  font-weight: 400;
  font-family: "Oswald", sans-serif;
  letter-spacing: 0.075em;
  line-height: 1;
}
.ftr_contact_box2_ite_tel1 a:hover{
  color: #ea0013;
}
.ftr_contact_box2_ite_tel2{
  font-size: 14px;
  font-weight: 400;
  margin-top: 10px;
}
.link_1{
  display: block;
  width: 100%;
  max-width: 202px;
  background: #ea0013;
  color: #fff;
  text-align: center;
  font-size: 15px;
  font-weight: 500;
  border-radius: 5px;
  border: 1px solid transparent;
  margin-inline:auto;
  padding: 13px 0;
}
.link_1:hover{
  background: #fff;
  border: 1px solid #ea0013;
  color: #181818;
}
.link_1 p{
  letter-spacing: 0;
}

.ftr_1{
  background: #ffffff;
  padding-top: 90px;
}
.ftr_1_box{
  display: flex;
  flex-wrap: wrap;
}
.ftr_1_box1{
  width: 100%;
}
.ftr_1_box1_add{
  margin-top: 21px;
}
.ftr_logo{

}
.ftr_add{
  margin-top: 14px;
}
.ftr_add_txt{
  font-size: 16px;
  font-weight: 500;
  line-height: 2.25em;
}
.ftr_add_items{

}
.ftr_add_item{
  display: flex;
  align-items: center;
}
.ftr_add_left{
  position: relative;
  padding-right: 9px;
  margin-right: 19px;
}
.ftr_add_left:after{
  content: "";
  display: block;
  width: 1px;
  height: 18px;
  background: #000;
  position: absolute;
  top: 50%;
  right:0;
  transform: translateY(-50%);
}
.ftr_1_box2{
  width: 100%;
}
.ftr_links{

}
.ftr_link{

}

.ftr_1_box1_add_txt{
  font-size: 16px;
  font-weight: 500;
  line-height: 2.25em;
}
.ftr_1_box1_add_txt a:hover{
  color: #ea0013;
}
.ftr_1_add_item{
  display: flex;
  align-items: center;
}
.ftr_1_box1_add_txt.left{
  position: relative; 
  padding-right: 6px;
  margin-right: 14px;
}
.ftr_1_box1_add_txt.left:after{
  content: "";
  display: block;
  width: 1px;
  height: 18px;
  background: #000;
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
}
@media (min-width:375px){

}
@media (max-width:767px){

  body{
    padding-bottom: 56px;
  }
  .pg_header_txt_en{
    text-shadow: 
  1px 1px 1px #000000,
  -1px 1px 1px #000000,
  1px -1px 1px #000000,
  -1px -1px 1px #000000,
  1px 0px 1px #000000,
  0px 1px 1px #000000,
  -1px 0px 1px #000000,
  0px -1px 1px #000000;
  }

  .footer_fix{
    display: flex;
  }

  .footer_fix{
    display: flex;
    transform: translateY(100%);
    transition: 0.2s all;
  }
  .footer_fix.show{
    transform: translateY(0);
  }

  #chatbot-btn{
    transform: translateX(100%);
    transition: 0.2s all;
  }
  #chatbot-btn.show{
    transform: translateX(0);
  }

  .ftr_contact_box1{
    text-align: center;
  }
  .ftr_contact_box1 .tt2_en{
    text-shadow: none;
  }
  .ftr_contact_box2_item{
    border-top: 1px solid #bfbfbf;
    padding-top: 30px;
  }
  .ftr_contact_box2_item{
    margin-top: 30px;
  }

  .ftr_1_box1{
    text-align: center;
  }
  .ftr_1_box2{
    display: none;
  }
  .ftr_add_items{
    width: 85%;
    margin-inline: auto;
  }
  .ftr_logo{
    display: block;
    width: 200px;
    margin-inline:auto;
  }

  .ftr_1_add_item{
    width: 183px;
    margin-inline: auto;
  }
  .hdr_logo img{
    width: 140px;
    margin-inline: auto;
  }

  .ftr_contact_box2_item:first-child{
    border-top: 0;
    margin-top: 0;
  }
}
@media (min-width:768px){

  .footer{
    margin-top: 100px;
    padding-bottom: 30px;
  }

  .ftr_contact_box1 .tt2_en{
    font-size: 36px;
  }
  .ftr_contact_box1 .content_desc{

  }
  .ftr_contact_box2{
    margin-top: 40px;
  }
  .ftr_contact_box2_item{
    width: 50%;
    position: relative;
    padding: 44px 0 40px;
  }
  .ftr_contact_box2_item:before{
    content: "";
    display: block;
    width: 1px;
    height: 100%;
    background: #bfbfbf;
    position: absolute;
    top: 0;
    left: 0;
  }
  .ftr_contact_box2_item:last-child:after{
    content: "";
    display: block;
    width: 1px;
    height: 100%;
    background: #bfbfbf;
    position: absolute;
    top: 0;
    right: 0;
  }
  .ftr_contact_box2_item_tt{

  }
  .ftr_contact_box2_item_h2{

  }
  .ftr_contact_box2_item_link{

  }
  .ftr_contact_box2_ite_tel{

  }
  .ftr_contact_box2_ite_tel1{
    font-size: 30px;
  }

  .ftr_1{

  }
  .ftr_1_box{
    justify-content: space-between;
    align-items: flex-start;
  }
  .ftr_1_box1{
    width: 44.23%;
  }
  .ftr_logo{

  }
  .ftr_add{

  }
  .ftr_add_txt{

  }
  .ftr_add_items{

  }
  .ftr_add_item{

  }
  .ftr_add_left{

  }
  .ftr_add_left:after{

  }
  .ftr_1_box2{
    width: 50%;
  }
  .ftr_links {
    display: flex;
    flex-wrap: wrap;
    margin-inline: -30px;
    position: relative;
  }
  .ftr_link {
    width: 50%;
    font-size: 16px;
    font-weight: 500;
    padding-bottom: 10px;
    padding-inline: 8px;
  }
  .ftr_link:hover{
    color: #ea0013;
  }


  .ftr_link p {
    position: relative;
    display: flex;
    align-items: center;
    padding-bottom: 6px;
    letter-spacing: 0.025em;
  }
  .ftr_link p:before{
    content: "";
    display: block;
    width: 22px;
    aspect-ratio:1;
    background-image: url(https://updraft2021.com/system_panel/uploads/images/arr.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    margin-right: 9px;
  }
  .ftr_link p:after {
    content: "";
    display: block;
    width: 100%;
    height: 1px;
    background: #000;
    position: absolute;
    left: 0;
    bottom: 0;
  }
}
@media (min-width:1024px){
  .footer{
    margin-top: 180px;
  }

  .ftr_contact_box1{
    width: 36.23%;
  }
  .ftr_contact_box1 .tt2_en{
    font-size: 42px;
  }
  .ftr_contact_box1 .content_desc{

  }
  .ftr_contact_box2{
    width: 50.98%;
    margin-top:0;
  }

  .ftr_1_box1{
    width: 33.23%;
  }
  .ftr_1_box2{
    width: 55.39%;
    padding-top: 100px;
  }

  .ftr_link{
    width: 33.333%; 
  }
  .ftr_link p:after {
    width: 90%;
    left: 0;
    bottom: 0;
  }
  
  .ftr_contact_box2_item:last-child:after{
   display: none;
  }
}
@media (min-width:1200px){


  .ftr_1_box2{
    width: 55.39%;
    display: flex;
    flex-wrap: wrap;
    padding-top: 170px;
  }
  .ftr_links {
    position: relative;
  }
  .ftr_links:after{
    content: "";
    display: block;
    width: 1px;
    height: 125px;
    border-right: 1px dashed #b3b3b3;
    position: absolute;
    top: 5px;
    ;
    right: 0;
    /*  transform: translateY(-50%) translateX(-50%);*/
  }
  .ftr_links:last-child:after{
    display: none;
  }
  .ftr_link{
    padding-inline: 30px;
    margin-bottom: 0;
  }
  .ftr_link:nth-child(n+4){
    margin-top: 8px;
  }
  .ftr_link p:after {
    width: 100%;
  }
}



/*******************************
*　軽貨物事業
********************************/
.pg_freightservice{

}
.pg_freightservice .section.sec1{

}
.pg_freightservice .section.sec2{

}
.pg_freightservice .section.sec3{

}
.pg_freightservice .section.sec4{

}
.pg_freightservice .section.sec5{

}


@media (max-width:374px){

}
@media (min-width:375px){

}
@media (max-width:767px){

}
@media (min-width:768px){
  .pg_freightservice{

  }
  .pg_freightservice .section.sec1{

  }
  .pg_freightservice .section.sec2{
    padding-top: 80px;
  }
  .pg_freightservice .section.sec3{
    padding-top: 108px;
  }
  .pg_freightservice .section.sec4{

  }
  .pg_freightservice .section.sec5{

  }



}
@media (min-width:1024px){


}
@media (min-width:1200px){
  .pg_freightservice{

  }
  .pg_freightservice .section.sec1{

  }
  .pg_freightservice .section.sec2{
    padding-top: 127px;
  }
  .pg_freightservice .section.sec3{
    padding-top: 108px;
  }
  .pg_freightservice .section.sec4{

  }
  .pg_freightservice .section.sec5{

  }


}
/*メイン*/

/*見出し*/
.pg_hdr_box{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.pg_hdr_box1{
  width: 100%; 
  order: 2;
  margin-top: 20px;
}
.pg_hdr_box1_img{

}
.pg_hdr_box1_img:before{
  padding-top: 64.444%;
}
.pg_hdr_box2{
  width: 100%; 
  order: 1;
}
.sub_tt{
  font-size: 20px;
  font-weight: 900;
  line-height: 1.47em;
}
.content_desc{
  font-size: 16px;
  font-weight: 400;
  line-height: 2.25em;
  text-align: justify;
}
.pg_hdr_box2 .content_desc{
  margin-top: 20px;
}

/*sec3*/
.freightservice_sec2_wrap .pg_header_txt{
  margin-bottom: 40px;
}
.contents_items{

}
.contents_item{
  display: flex;
  flex-wrap: wrap;
  padding: 16px;
  position: relative;
}
.contents_item:nth-child(n+2){
  margin-top: 50px;
}
.contents_item:before{
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background: #f6f6f6;
  position: absolute;
  top: 0;
  left: 0;
  pointer-events: none;
}
.contents_item_inner{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  position: relative;
  order: 2;
}
.contents_item_inner:before{
  content: "";
  display: block;
  border: 1px solid #000000;
  width: 100%;
  height: 100%;
  position: absolute;
  top: -5px;
  left: 0;
  pointer-events: none;
}
.contents_item:nth-child(even) .contents_item_inner:before{
  width: 100%;
}
.contents_item_box1{
  width: 100%;
}
.contents_item_box1_btm{
  padding: 22px 0 0;
}

.contents_item_inner{
  overflow: hidden;
  padding: 30px 16px;
}
.contents_item_tt{
  background: #000000;
  color: #fff;
  position: relative;
  padding: 2px 17px;
}

.contents_item_tt_h2{
  font-size: 17px;
  font-weight: 700;
  position: relative;
  z-index: 1;
}
.sub_tt_sm{
  font-size: 17px;
  font-weight: 700;

}
.contents_item_box1_inner .content_desc{
  font-size: 16px;
  font-weight: 400;
  line-height: 1.75em;
  margin-top: 21px;
}
.contents_item_box2{
  width: 100%;
  order: 1;
}
.contents_item_box2_img:before{
  padding-top: 69.91%;
}
@media (max-width:374px){

}
@media (min-width:375px){

}
@media (max-width:767px){
  .contents_item_tt{
    padding: 2px 9px;
  }
}
@media (min-width:768px){
  /*見出し*/
  .pg_hdr_box{

  }
  .pg_hdr_box1{
    margin-top: 30px;
  }
  .pg_hdr_box1_img{

  }
  .pg_hdr_box1_img:before{

  }
  .pg_hdr_box2{

  }
  .sub_tt{
    font-size: 28px;
  }
  .content_desc{

  }
  .pg_hdr_box2 .content_desc{

  }

  /*sec3*/
  .freightservice_sec2_wrap .pg_header_txt{
    margin-bottom: 80px;
  }
  .contents_items{

  }
  .contents_item{
    padding: 20px;
  }
  .contents_item:nth-child(n+2){
    margin-top: 70px;
  }
  .contents_item_inner{
    padding: 30px;
  }

  /*  .contents_item:nth-child(odd){
      padding: 20px 0 20px 20px;
    }*/
  .contents_item:nth-child(odd):before{
    left: 0;
  }
  .contents_item:nth-child(odd) .contents_item_inner:before{

  }
  .contents_item:nth-child(even):before{
    right: 0;
  }
  .contents_item:nth-child(even) .contents_item_inner:before{
    width: 98.73%;
    right: 0;
    left: 0;
  }


  .contents_item_box1{

  }
  .contents_item_box1_inner{

  }
  .contents_item_box1_btm{
    padding: 22px 14px;
  }
  .contents_item_tt{

  }
  .contents_item_tt_h2{
    font-size: 24px;
  }
  .sub_tt_sm{
    font-size: 20px;
  }
  .contents_item_box1_inner .content_desc{

  }
  .contents_item_box2{

  }
  .contents_item_box2_img:before{

  }
}
@media (min-width:1024px){
  /*見出し*/
  .pg_hdr_box{

  }
  .pg_hdr_box1{
    width: 49.01%;
  }
  .pg_hdr_box1_img{

  }
  .pg_hdr_box1_img:before{

  }
  .pg_hdr_box2{
    width:44.73%;
  }
  .sub_tt{
    font-size: 28px;
  }
  .content_desc{

  }
  .pg_hdr_box2 .content_desc{

  }

  /*sec3*/
  .freightservice_sec2_wrap .pg_header_txt{
    margin-bottom: 116px;
  }
  .contents_items{

  }
  .contents_item{
    display: block;
    position: relative;
  }
  .contents_item:nth-child(odd){
    padding: 20px 0 20px 20px;
  }
  .contents_item:before{
    width: 98.68%;
  }
  .contents_item:nth-child(n+2){
    margin-top: 100px;
  }
  .contents_item_inner{
    min-height: 419px;
    order: 1;
  } 
  .contents_item_inner:before{
    width: 97.33%;
    top: 0;
  }
  .contents_item:nth-child(odd) .contents_item_inner{
    justify-content: flex-start;
    padding: 51px 0 24px 60px;
  }
  .contents_item:nth-child(even) .contents_item_inner{
    justify-content: flex-end;
    padding: 51px 60px 24px 24px;
  }

  .contents_item_box1{
    width: 52.77%;
  }
  .contents_item:nth-child(even) .contents_item_box1{
    width: 57.77%;
  }
  .contents_item_box1_inner{

  }
  .contents_item_tt:before{
    content: "";
    display: block;
    width: 100vw;
    height: 100%;
    background: #000000;
    position: absolute;
    top: 0;

    z-index: 0;
  }
  .contents_item:nth-child(odd) .contents_item_tt:before{
    left: 0;
    margin-right: var(--margin-for-device-side);
  }
  .contents_item:nth-child(even) .contents_item_tt:before{
    right: 0;
    left: auto;
    margin-left: var(--margin-for-device-side);
    margin-right: 0;
  }
  .contents_item_tt_h2{
    font-size: 28px;
  }
  .sub_tt_sm{
    font-size: 24px;
  }
  .contents_item_box1_inner .content_desc{

  }
  .contents_item_box2{
    width: 38.48%;
    position: absolute;
    top: -1.1em;
    order: 2;
  }
  .contents_item:nth-child(odd) .contents_item_box2{
    right: 0;
  }
  .contents_item:nth-child(even) .contents_item_box2{
    left: 0;
  }


  .contents_item_box2_img:before{

  }
}
@media (min-width:1200px){
  /*見出し*/
  .pg_hdr_box{

  }
  .pg_hdr_box1{
    order: 1;
    padding-top: 12px;
    margin-top: 0;
  }
  .pg_hdr_box1_img{

  }
  .pg_hdr_box1_img:before{

  }
  .pg_hdr_box2{
    order: 2;
  }
  .sub_tt{
    font-size: 34px;
  }
  .content_desc{

  }
  .pg_hdr_box2 .content_desc{
    margin-top: 40px;
  }

  /*sec3*/
  .contents_items{

  }
  .contents_item{

  }
  .contents_item_box1{

  }
  .contents_item_box1_inner{

  }
  .contents_item_tt{

  }
  .contents_item_tt_h2{
    font-size: 32px;
  }
  .sub_tt_sm{

  }
  .contents_item_box1_inner .content_desc{

  }
  .contents_item_box2{

  }
  .contents_item_box2_img:before{

  }
}

@media (min-width:1366px){
  .sub_tt{
    font-size: 41px;
  }
}
@media (min-width:1536px){
  .sub_tt{
    font-size: 42px;
  }
}
@media (min-width:1720px){
  font-size: 46px;
}
@media (max-width:1023px){
  .contents_item_box2{
        border: 1px solid #000;
        border-bottom: none;
        padding-top: 0;
    position: relative;
  }
  .contents_item:nth-child(even) .contents_item_inner:before{
    width: 100%;
  }
}
/*******************************
*　ドローン事業
********************************/

/* セクション設定 */
.pg_drone{

}
.pg_drone .section.sec1{

}
.pg_drone .section.sec2{

}
.pg_drone .section.sec3{

}


@media (max-width:374px){

}
@media (min-width:375px){

}
@media (max-width:767px){

}
@media (min-width:768px){
  /* セクション設定 */
  .pg_drone{

  }
  .pg_drone .section.sec1{

  }
  .pg_drone .section.sec2{

  }
  .pg_drone .section.sec3{
    padding-top: 82px;
  }

}
@media (min-width:1024px){


}
@media (min-width:1200px){
  /* セクション設定 */
  .pg_drone{

  }
  .pg_drone .section.sec1{

  }
  .pg_drone .section.sec2{
    padding-top: 122px;
  }
  .pg_drone .section.sec3{

  }

}
@media (min-width:1470px){


}
@media (min-width:1720px){


}



@media (max-width:767px){

}
@media (min-width:768px){


  .cmn_values_list.drone .cmn_values_list_item{
    width: 50%;
  }
  .cmn_values_list.drone .cmn_values_list_item:nth-child(n+3){
    margin-top: 0; 
  }
  .cmn_values_list.drone .cmn_values_list_item:nth-child(n+3){
    margin-top: 30px;; 
  }
}
@media (min-width:1024px){
  .pg_hdr_box.drone{

  }
  .pg_hdr_box.drone .pg_hdr_box1{
    order: 2;
  }
  .pg_hdr_box.drone .pg_hdr_box2{
    order: 1;
  }





  .contents_items.drone .contents_item:nth-child(odd){
    padding: 20px 20px 20px 20px;
  }
  .contents_items.drone .contents_item:nth-child(odd):before{
    left: auto;
    right: 0;
  }
  .contents_items.drone .contents_item:nth-child(even):before{
    left: 0;
    right: auto;
  }
  .contents_items.drone .contents_item:nth-child(odd) .contents_item_tt:before{
    margin-left: var(--margin-for-device-side);
    margin-right: 0;
    right: 0;
    left: auto;
  }
  .contents_items.drone .contents_item:nth-child(even) .contents_item_tt:before{
    margin-right: var(--margin-for-device-side);
    margin-left: 0;
    right: auto;
    left: 0;
  }
  .contents_items.drone .contents_item:nth-child(odd) .contents_item_box1{
    width: 57.77%;
  }
  .contents_items.drone .contents_item:nth-child(odd) .contents_item_inner{
    justify-content: flex-end;
    padding: 51px 60px 24px 24px;
  }
  .contents_items.drone .contents_item:nth-child(even) .contents_item_inner{
    justify-content: flex-start;
    padding: 51px 24px 24px 60px;
  }
  .contents_items.drone .contents_item:nth-child(odd) .contents_item_inner:before{
    width: 98.73%;
    right: 0;
    left: auto;
  }
  .contents_items.drone .contents_item:nth-child(odd) .contents_item_box2{
    right: auto;
    left: 0;
  }
  .contents_items.drone .contents_item:nth-child(even) .contents_item_box2{
    right: 0;
    left: auto;
  }

}
@media (min-width:1200px){


  .cmn_values_list.drone .cmn_values_list_item{
    width: 25%;
  }
  .cmn_values_list.drone .cmn_values_list_item:nth-child(n+3){
    margin-top: 0; 
  }

}
@media (min-width:1470px){
  .pg_drone .section.sec2 .cmn_values{
    padding: 35px 55px 99px;
  }

}
@media (min-width:1720px){


}

/*******************************
*　採用
********************************/

/* セクション設定 */
.pg_recruit{

}
.pg_recruit .section.sec1{

}
.pg_recruit .section.sec2{

}


@media (max-width:374px){

}
@media (min-width:375px){

}
@media (max-width:767px){

}
@media (min-width:768px){

  .pg_recruit{

  }
  .pg_recruit .section.sec1{

  }
  .pg_recruit .section.sec2{

  }

}
@media (min-width:1024px){


}
@media (min-width:1200px){
  .pg_recruit{

  }
  .pg_recruit .section.sec1{

  }
  .pg_recruit .section.sec2{

  }

}
@media (min-width:1470px){


}
@media (min-width:1720px){


}

/* メイン部分 */
.pg_header_txt.left{
  text-align: left;
}

/*カテゴリ*/
.recruit_cate{
  display: flex;
  flex-wrap: wrap;
  margin-top: 40px;
}
.recruit_cate_item{
  width: 100%;
}
.recruit_cate_item:nth-child(n+2){
  margin-top: 16px;;
}
.recruit_cate_item a{
  display: block;
  width: 100%;
  background: #000000;
  color: #fff;
  text-align: center;
  font-size: 16px;
  font-weight: 700;
  position: relative;
  padding: 14px;
}
.recruit_cate_item a:hover{
 background: #ea0013;
}
.recruit_cate_item a:after{
  content: "";
  position: absolute;
  z-index: 1;
  pointer-events: none;
  border: 1px solid #FFF;
  inset: 5px;
}
.recruit_cate_item a:before{
  content: "→";
  display: block;
  width: 26px;
  aspect-ratio: 1;
  border-radius: 50%;
  border: 1px solid transparent;
  background: #fff;
  color: #000;
  transition: 0.2s all;
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
  display: flex;
  align-items: center;
  justify-content: center;
  margin-left: 20px;
  font-size: 16px;
  font-family: "Noto Sans JP", sans-serif;
}

.cmn_values_list_item .icon{
  text-align: center;
  margin-bottom: 22px;
}

.recruit_item{
  position: relative;
  padding-bottom: 60px;
}
.recruit_item:nth-child(n+2){
  padding-top: 60px;
}
.recruit_item:nth-child(even):before{
  content: "";
  display: block;
  width: 100vw;
  height: 100%;
  background: #f6f6f6;
  position: absolute;
  top: 0;
  margin-left: calc(50% - 50vw);
  margin-right: calc(50% - 50vw);
  pointer-events: none;
  z-index: -1;
}
.recruit_item_hdr{

}
.recruit_item_hdr .pg_hdr_box1{

}
.recruit_item_hdr .pg_hdr_box1_img:before{
  padding-top: 83.66%;
}
.recruit_item_hdr .pg_hdr_box2{

}
.recruit_item_hdr .pg_hdr_box2 .sub_tt{
  margin-top: 20px; 
}

.recruit_item .cmn_strength{
  margin-top: 40px;
}

.recruit_item .cmn_values{
  margin-top: 40px;
}

.recruit_tbl{
  padding-top: 40px;
}
.recruit_tbl .company_tbl{
  margin-top: 40px;
}
.company_tbl{
  border-color: #888888;
}
.company_tbl .table_rows_th,
.company_tbl .table_rows_td{
  font-weight: 500;
  padding: 16px 16px 15px;
}
.company_tbl .table_rows_th{
  background: #e0e0e0;
}
.company_tbl .table_rows_td{
  line-height: 1.88em;
  background: #fff;
}
@media (max-width:767px){
  .recruit_tbl .container{
    padding: 0;
  }

  .company_tbl .table_rows_th,
  .company_tbl .table_rows_td{
    display: block;
    width: 100%;
    border: 1px solid #888888;
    border-bottom: none;
  }
  .company_tbl .table_rows_th{

  }
  .company_tbl .table_rows_tr:last-child .table_rows_td{
    border-bottom: 1px solid #888888;
  }
  .company_tbl .table_rows_td{

  }
  
}
@media (min-width:768px){
  /*カテゴリ*/
  .recruit_cate{
    margin-inline:-15px;
    margin-top: 80px;
  }
  .recruit_cate_item{
    width: 50%;
    padding-inline:15px;
  }
  .recruit_cate_item:nth-child(n+2){
    margin-top: 0;
  }
  .recruit_cate_item a{
    font-size: 16px;
  }
  .recruit_cate_item a:after{
    inset: 5px;
  } 

  .recruit_item{
    padding-bottom: 100px;
  }
  .recruit_item:nth-child(n+2){
    padding-top: 100px;
  }
  .recruit_item_hdr{

  }
  .recruit_item_hdr .pg_hdr_box1{

  }
  .recruit_item_hdr .pg_hdr_box1_img:before{

  }
  .recruit_item_hdr .pg_hdr_box2{

  }
  .recruit_item_hdr .pg_hdr_box2 .sub_tt{
    margin-top: 30px; 
  }

  .recruit_item .cmn_strength{
    margin-top:80px;
  }

  .recruit_item .cmn_values{
    margin-top: 70px;
  }

  .recruit_tbl{
    padding-top: 100px;
  }
  .recruit_tbl .company_tbl{
    margin-top: 70px;
  }
  .company_tbl .table_rows_th,
  .company_tbl .table_rows_td{
    font-size: 17px;
  }
  .company_tbl .table_rows_th{
    width: 200px;
  }
  .company_tbl .table_rows_td{

  }
}
@media (min-width:1024px){
  /*カテゴリ*/
  .recruit_cate{
    margin-top: 140px;
  }
  .recruit_cate_item{

  }
  .recruit_cate_item a{
    font-size: 20px;
  }
  .recruit_cate_item a:after{
    inset: 5px;
  }


  .recruit_item_hdr{

  }
  .recruit_item_hdr .pg_hdr_box1{
    width: 42.76%;
  }
  .recruit_item_hdr .pg_hdr_box1_img:before{

  }
  .recruit_item_hdr .pg_hdr_box2{
    width: 50.98%;
  }
  .recruit_item:nth-child(odd) .recruit_item_hdr .pg_hdr_box1{
    order: 2;
  }
  .recruit_item:nth-child(odd) .recruit_item_hdr .pg_hdr_box2{
    order: 1;
  }
  .recruit_item:nth-child(even) .recruit_item_hdr .pg_hdr_box1{
    order: 1;
  }
  .recruit_item:nth-child(even) .recruit_item_hdr .pg_hdr_box2{
    order: 2;
  }

  .recruit_item .cmn_strength{
    margin-top: 100px;
  }

  .recruit_item .cmn_values{
    margin-top: 89px;
  }

  .recruit_tbl{
    padding-top: 136px;
  }
  .recruit_tbl .company_tbl{
    margin-top: 91px;
  }
  .company_tbl .table_rows_th,
  .company_tbl .table_rows_td{

  }
  .company_tbl .table_rows_th{
    width: 284px;
  }
  .company_tbl .table_rows_td{

  }

}
@media (min-width:1200px){
  /*カテゴリ*/
  .recruit_cate{
    margin-top: 180px;
  }
  .recruit_cate_item{

  }
  .recruit_cate_item a{
    font-size: 24px;
  }

  .recruit_item{
    padding-bottom: 200px;
  }
  .recruit_item:nth-child(n+2){
    padding-top: 156px;
  }
  .recruit_item:nth-child(2) .read_more{
    margin-top: 80px;
  }
  .recruit_item .cmn_strength{
    margin-top: 142px;
  }

  .recruit_item_hdr .pg_hdr_box2 .pg_header_txt{
    margin-right: -20px;
  }
}
@media (min-width:1470px){
  .recruit_item .cmn_strength_list_item:nth-child(n+4){
    margin-top: 48px;
  }

}
@media (min-width:1720px){


}
/* テキストアニメーション */
.flicker-heading{
  text-transform: uppercase;
  white-space: pre-wrap;
  visibility: hidden;
}
.gjs-dashed .flicker-heading,
.flicker-heading.is-ready{
  visibility: visible;
}

.flicker-heading .ch{
  display:inline-block;
  opacity: 1;
  will-change: opacity;
}

.flicker-heading .sp{
  display:inline-block!important;
  width: .45em;
}

/* 発火中だけアニメーションを付ける（JSが文字ごとにCSS変数を入れる） */
.flicker-heading.is-flickering .ch{
  animation-name: letterFlicker;
  animation-duration: var(--dur, 700ms);
  animation-delay: var(--delay, 0ms);
  animation-iteration-count: infinite;     /* ← JS側で“切りの良い所”で止める */
  animation-timing-function: ease-in-out;  /* 参考は緩やか */
  animation-fill-mode: both;
}

/* JSが停止させた文字（待機状態） */
.flicker-heading .ch.is-hold{
  animation: none !important;
  opacity: 1 !important;
}

/* 0→1→0→1 の2往復風。最後は1で終わる */
@keyframes letterFlicker{
  0%   { opacity: 0; }
  25%  { opacity: 1; }
  50%  { opacity: 0; }
  75%  { opacity: 1; }
  100% { opacity: 1; }
}

/* 動き軽減 */
@media (prefers-reduced-motion: reduce){
  .flicker-heading .ch{
    opacity: 1 !important;
    animation: none !important;
  }
}